Jump to content

Smudge


Recommended Posts

I downloaded Pyrochilds "Smudge" plugin and the plugin error says that it's not compatible with this version of Paint.Net. I have the latest I believe v3.5.8 I also unblocked it and still nothing. ant ideas?

Link to comment
Share on other sites

And are you using the latest version of Smudge as well? Nope, you are not. Update it.

Next time, if you have a problem with a plugin, you need to post in that plugin's thread please.

Closed

xZYt6wl.png

ambigram signature by Kemaru

[i write plugins and stuff]

If you like a post, upvote it!

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...